Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Hi All,
In one of the UIOne sdk guide, it was mention that you have to use Microsoft Visual studio .NET 2003.
so my question is,
I cannot develop UIone application in Microsoft Visual Studio 6.0 MS VC++ enviornment? I have to use MS Visual Studio .NET 2003 or if any of the members are developing UIOne app then what IDE they are using?

Thanks,
Nish

shah_nishu2004 wrote:Hi All,
In one of the UIOne sdk guide, it was mention that you have to use Microsoft Visual studio .NET 2003.
so my question is,
I cannot develop UIone application in Microsoft Visual Studio 6.0 MS VC++ enviornment? I have to use MS Visual Studio .NET 2003 or if any of the members are developing UIOne app then what IDE they are using?
Thanks,
Nish
Hi Vishal,
Visual Studio 6.0 is enough. .NET 2003 is not mandatory.
Good Luck...!

shah_nishu2004 wrote:Hi All,
In one of the UIOne sdk guide, it was mention that you have to use Microsoft Visual studio .NET 2003.
so my question is,
I cannot develop UIone application in Microsoft Visual Studio 6.0 MS VC++ enviornment? I have to use MS Visual Studio .NET 2003 or if any of the members are developing UIOne app then what IDE they are using?
Thanks,
Nish
Hi Vishal,
Visual Studio 6.0 is enough. .NET 2003 is not mandatory.
Good Luck...!